Skip to content
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Number of USB 2.0 ports
1
View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Number of USB 2.0 ports

1

Number of USB 2.0 ports

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
Yes
Arp Control
Yes
Copper ethernet cabling technology
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Number of USB 2.0 ports
1
Number of Gigabit Ethernet Copper Ports
1
Power Connection
Supported Cable Types
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Advancement Speed
14,9 Mpps
BPDU filtering/protection
Yes
Cycle Protection
Yes
SSH/SSL support
Yes
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
10 - 90%
Power supply included
Yes
Power consumption
Operating Temperature Range
0 - 40 °C
Address Table Size
Depth
Width
Jumbo frames
10000
Jumbo frames support
Yes
Shelf Mounting Kit
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Form factor
Processing Volume
Row Count
4
Routing/switching capacity
20 Gbit/s
SFP Module Slot Count
MAC address filtering
Yes
Quick start guide
Yes
Package type
Box
Package Cache
Included Cables
AC
Product Name
T2500G-10TS
Category
Network Switches
Brand
TP-Link
Sold Markets
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Date Added to System
2020-05-13
Product Code
T2500G-10TS
Head Of Line Hol Blocking
Yes
Speed Limiting
Yes
Console Input
RJ-45
MIB support
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Multicast support
Yes
Virtual LAN features
Private VLAN, Tagged VLAN
VLAN support
Yes
Management protocols
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS Switch